@charset "UTF-8";
/*reset*/
html {
  overflow-y: scroll;
}

body {
  line-height: 1;
  -webkit-text-size-adjust: 100%;
}

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  list-style: none;
  word-wrap: break-word;
}

sub, sup {
  font-size: 84%;
}

sup {
  vertical-align: top;
  line-height: 1.2;
}

sub {
  vertical-align: bottom;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  background-color: #ff9;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Arial, sans-serif;
}

header, section, footer {
  margin: 0 !important;
}

/*base*/
/*color*/
/*new vi */
/*new vi coolgray*/
/*text_color*/
/*link_color*/
/*jikosupportLPcolor*/
/*notelist*/
/*margin bottom*/
/*font-size*/
/*line-height*/
/*mixinarea*/
/*sm-grd-button*/
/*titlearea*/
/*border frame set*/
/*bgflame*/
/*extendarea*/
/*side main contact base*/
.contactbox {
  margin-bottom: 15px;
  border: 3px solid #00a9cc;
}
.contactbox:after {
  content: "";
  display: table;
  clear: both;
}
.contactbox h3 {
  background: #00a9cc;
  color: #ffffff;
  text-align: center;
}
.contactbox h3 img {
  margin: 10px;
}
.contactbox ul li {
  margin: 0 10px 10px;
}

#newsTopicsArea {
  position: relative;
}
#newsTopicsArea h3 {
  position: relative;
  font-size: 144%;
  font-weight: bold;
  line-height: 30px;
  margin-bottom: 18px;
  padding: 20px 10px 23px;
  border-top: 3px solid #777777;
  margin-bottom: 18px;
}
#newsTopicsArea h3:after {
  content: "";
  display: table;
  clear: both;
}

/*linkicon*/
.linkiconG {
  padding: 0 0 0 12px;
  background: url(https://www.sompo-japan.co.jp/SJNK/common/images/icon_arrow_g.gif) no-repeat 0 4px;
}

/*new vi button*/
#blndingarea img {
  width: 100%;
}

#contentswrapper {
  width: 100%;
}
#contentswrapper .fluid .main .cBox .image img {
  width: 100%;
}
#contentswrapper .fluid .main #topicpath_area,
#contentswrapper .fluid .main #pagetitle,
#contentswrapper .fluid .main .c1Block,
#contentswrapper .fluid .main .c2Block {
  width: 990px;
  margin-left: auto;
  margin-right: auto;
}
#contentswrapper .fluid .main .cBox {
  float: none;
}
#contentswrapper .fluid .main .c2Block .cBox,
#contentswrapper .fluid .main .c2Blockpa0 .cBox {
  float: left;
  width: calc(50% - 7.5px);
}
#contentswrapper .fluid .main h2 {
  font-size: 157%;
}
#contentswrapper .fluid .main h3 {
  font-size: 125%;
}
#contentswrapper .fluid .main p {
  font-size: 100%;
}
#contentswrapper .fluid #mainArea {
  margin: 0;
  width: 100%;
}
#contentswrapper .fluid #mainArea .c1Fluid {
  width: 100%;
}